import SystemUIServiceBase from './system-ui-service-base';

/**
 * 业务系统UI服务对象
 *
 * @export
 * @class SystemUIService
 */
export default class SystemUIService extends SystemUIServiceBase {

    /**
     * Creates an instance of  SystemUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  SystemUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}